<ART ID="04756" PID="2432" JID="139" BPAGE="6123" EPAGE="6140" PII="S0217751X09047569" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PECULIAR PROPERTY OF SUSY AMPLITUDES AT HIGH ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BECCARIA</SNM>
<EAD>matteo.beccaria@le.infn.it</EAD>
<X-REF REFID="S0217751X09047569AF001"></X-REF>
<X-REF REFID="S0217751X09047569AF002"></X-REF>
</AUT>
<AUT>
<FNM>F. M.</FNM>
<SNM>RENARD</SNM>
<X-REF REFID="S0217751X09047569AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>VERZEGNASSI</SNM>
<X-REF REFID="S0217751X09047569AF002"></X-REF>
<X-REF REFID="S0217751X09047569AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09047569AF001">Dipartimento di Fisica, Universit&#x00E0; del Salento, 73100, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09047569AF002">INFN, Sezione di Lecce, 73100, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09047569AF003">Laboratoire de Physique Th&#x00E9;orique et Astroparticules, Universit&#x00E9; Montpellier II, F-34095 Montpellier Cedex 5, <CNY>France</CNY></AFF>
<AFF ID="S0217751X09047569AF004">Dipartimento di Fisica Teorica, Universit&#x00E0; di Trieste, 34100 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2009</RE>
</HIST>
<ABST>
<P>We observe that the electroweak one-loop correction to the quark+gluon to quark+Higgs amplitude at high energy involves both single and quadratic logarithms of the energy in the SM case but only quadratic logarithms in the MSSM case. We explore the origin of this special SUSY cancellation, both in a diagrammatic way and through the splitting+parameter-renormalization procedure. We show that it is not an accident but a remarkable and general SUSY property of the renormalized Higgs&#x2013;fermion&#x2013;fermion and Higgsino&#x2013;sfermion&#x2013;fermion vertices which directly reflects in such processes, for example in <F>bg&#x2192;tH<SUP>-</SUP></F>, <F>bg&#x2192;bH<SUP>0</SUP></F>, <F>bg&#x2192;bh<SUP>0</SUP></F>, <F>bg&#x2192;bA<SUP>0</SUP></F>, and through equivalence in <F><TEX ID="S0217751X09047569M001">$bg\to tW^-_{\rm long}$</TEX></F>, <F>bg&#x2192;bZ<INF><RM>long</RM></INF></F>, as well as in <F><TEX ID="S0217751X09047569M002">$bg\to \tilde{t}\chi^-$, $bg\to\tilde{b}\chi^0$</TEX></F>. This simplification of the high energy behavior (which only leaves quadratic logarithms involving pure gauge couplings without any free parameter) allows to write simple relations among these various processes which could constitute genuine tests of the assumed SUSY model.</P>
</ABST>
<KWDG>
<KWD>Radiative corrections</KWD>
<KWD>supersymmetric model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15-y</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>
