<ART ID="04758" PID="2432" JID="139" BPAGE="6141" EPAGE="6156" PII="S0217751X09047582" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRING THEORY AND DUALITIES IN THE QUANTUM DISSIPATIVE HOFSTADTER SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAEJIN</FNM>
<SNM>LEE</SNM>
<EAD>taejin@kangwon.ac.kr</EAD>
<X-REF REFID="S0217751X09047582AF001"></X-REF>
<X-REF REFID="S0217751X09047582AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09047582AF001">Department of Physics, Kangwon National University, Chuncheon 200-701, <CNY>Korea</CNY></AFF>
<AFF ID="S0217751X09047582AF002">Pacific Institute for Theoretical Physics, University of British Columbia, 6224 Agricultural Road, Vancouver, British Columbia V6T 1Z1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2009</RE>
</HIST>
<ABST>
<P>We study the dualities of the quantum dissipative Hofstadter system which describes particles moving in two dimensions, subject to a uniform magnetic field, a periodic potential and a dissipative force. Using the string theory formulation, we show that the system has two kinds of dualities. The duality, previously known as the exact duality in the literature is shown to correspond to a subgroup of the T-dual symmetry group unbroken by the periodic boundary potential in string theory. The other duality is a particle&#x2013;kink duality in the noncommutative open string theory which is a generalized Schmid duality in the presence of the uniform magnetic field. The kinks of the dissipative Hofstadter model are found to be noncommutative objects. The particle&#x2013;kink duality, which is called previously the approximate duality, is shown to be also exact. In contrast to the previous derivation, which is based on the Coulomb gas expansion of the partition function and asserts that the duality holds only approximately in the regime of strong magnetic field, the string theory formulation proves that duality holds always exactly in the off-critical regions where the periodic potential becomes strong, regardless of the strength of the magnetic field. The dualities of the DHM may also be useful for studying the rolling tachyon in string theory in the presence of the Neveu&#x2013;Schwarz (NS) <F>B</F>-field, since both DHM and rolling tachyon in the presence of NS <F>B</F>-field are described by the same action.</P>
</ABST>
<KWDG>
<KWD>Tachyon</KWD>
<KWD>string theory</KWD>
<KWD>dissipative Hofstadter model</KWD>
<KWD>duality</KWD>
</KWDG>
</FRONT>
</ART>
